-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_auctionwin()); inside of a MakeDialog command.
auctionwin_sprites = {};


	auctionwin_win_smallframeaw_params =
	{
		image='hud/win_smallframeaw';
		name='win_smallframeaw';
		x=266;
		y=216;
		w=268;
		h=166;
	};


	auctionwin_btn_menu_auctionok_params =
	{
		graphics =
		{
			'hud/btn_menu_01',
			'hud/btn_menu_02',
			'hud/btn_menu_03',
			'hud/btn_menu_04'
		};
		name='btn_menu_auctionok';
		x=342;
		y=331;
		w=118;
		h=26;
	};


	auctionwin_txt_auctionok_params =
	{
		image='hud/txt_auctionok';
		name='txt_auctionok';
		x=392;
		y=339;
		w=18;
		h=10;
	};


	auctionwin_ico_iconframe_01_params =
	{
		image='hud/ico_iconframe';
		name='ico_iconframe_01';
		x=291;
		y=266;
		w=56;
		h=56;
	};


	auctionwin_ico_mplayericon01_params =
	{
		image='hud/ico_mplayericon01';
		name='ico_mplayericon01';
		x=290;
		y=266;
		w=58;
		h=58;
	};


	auctionwin_txt_whowon_params =
	{
		image='hud/txt_whowon';
		name='txt_whowon';
		x=366;
		y=284;
		w=134;
		h=24;
	};


	auctionwin_txt_auctionend_params =
	{
		image='hud/txt_auctionend';
		name='txt_auctionend';
		x=328;
		y=238;
		w=146;
		h=12;
	};

function psd2window_auctionwin()
	local sprites = {};
	for i=1,table.getn(auctionwin_sprites) do
		table.insert(sprites,
			{
				image=auctionwin_sprites[i].image;
				name=auctionwin_sprites[i].name;
				x=auctionwin_sprites[i].x;
				y=auctionwin_sprites[i].y;
			}
		);
	end
	return sprites;
end
